Bug 238726 - Conga provides no way to remove a dead node from a cluster
Summary: Conga provides no way to remove a dead node from a cluster
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 244867
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 16:36 UTC by Ryan McCabe
Modified: 2009-04-16 22:43 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-07 15:37:29 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Ryan McCabe 2007-05-02 16:36:47 UTC
Conga provides no interface for removing a dead node that will not rejoin a
cluster. Trying to remove a dead (down/otherwise unreachable) node from a
cluster will error, reporting that the node cannot be reached.

Comment 5 errata-xmlrpc 2007-11-07 15:37:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.